
.menu1:link		{font-size: 9pt; text-decoration: none; font-family: Arial; color: #FFFFFF;}
.menu1:visited	{font-size: 9pt; text-decoration: none; font-family: Arial; color: #FFFFFF;}
.menu1:active	{font-size: 9pt; text-decoration: none; font-family: Arial ; color: #FFFFFF}
.menu1:hover	{background-color: #99CCFF; text-decoration: underline; font-family: Arial; font-size: 9pt;}
.menu0:link		{font-size: 11pt; text-decoration: none; font-family: Arial; color: #FFFFFF; font-weight: bold; background-color: #000000;}
.menu0:visited	{font-size: 11pt; text-decoration: none; font-family: Arial; color: #FF6600 ;font-weight: bold}
.menu0:active	{font-size: 11pt; text-decoration: none; font-family: Arial ; color: #FF6600 ;font-weight: bold}
.menu0:hover	{background-color: #99CCFF; text-decoration: underline; font-family: Arial; font-size: 9pt;}
a.content :link		{text-decoration: none;}
a.content :visited	{text-decoration: none;}
a.content :active	{text-decoration: none;}
a.content :hover	{background-color: #6699FF; text-decoration: underline;}

table	{
	font-family: Arial;font-size: 9pt;
}
td.menu0	{font-family: Arial; color: #FFFFFF; font-size: 9pt; background-color: #000000;}
td.menu1	{font-family: Arial; color: #FFFFFF; font-size: 9pt; background-color: #6699FF; line-height: 150%; text-align: Center;}
td.menu2	{font-family: Arial; color: #FFFFFF; font-size: 9pt; background-color: #6600CC; line-height: 150%; text-align: Center;}
td.menu2A	{font-family: Arial; color: #00FFFF; font-size: 9pt; background-color: #6600CC; line-height: 150%; text-align: Center; border: 0 solid #6600CC;}
